Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: log
Source: https://github.com/ngaut/log

Files: *
Copyright: ngaut
License: LGPL-3+

Files: debian/*
Copyright: 2017 Michael Lustfield <michael@lustfield.net>
License: LGPL-3+
Comment: Debian packaging is licensed under the same terms as upstream

License: LGPL-3+
 This library is free software; you can redistribute it and/or
 modify it under the terms of the GNU Lesser General Public
 License as published by the Free Software Foundation; either
 version 3 of the License, or (at your option) any later version.
 .
 This library is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 Lesser General Public License for more details.
 .
 You should have received a copy of the GNU Lesser General Public
 License along with this library; if not, write to the Free Software
 Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301, USA.
 .
 On Debian GNU/Linux systems, the complete text of the GNU Lesser General
 Public License can be found in `/usr/share/common-licenses/LGPL-3'.
